WordPress.org

Make WordPress Core

Opened 2 years ago

Closed 10 months ago

#48419 closed defect (bug) (worksforme)

While installing the plugin by upload in the 5.3-RC2-46575, The user is facing the error: The link you followed has expired.

Reported by: pmbaldha Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.3
Component: Plugins Keywords: has-screenshots close reporter-feedback
Focuses: administration Cc:

Description

Issue reproduce steps:

  1. Install the WordPress 5.3 RC 2.
  2. Go to Admin Dashboard > Plugins > Add new
  3. Click on the "Upload New" button.
  4. Choose a plugin zip file and click on the "Install Now" button.
  5. You will face the error "The link you followed has expired." as indicated in the screenshot https://nimb.ws/8bKgVe.

Issue reproduce video: https://recordit.co/42JjnQvicO
PHP Version: 7.2.23

Change History (12)

#1 @davidbaumwald
2 years ago

  • Component changed from General to Plugins
  • Focuses administration added
  • Keywords has-screenshots added

#2 @desrosj
2 years ago

  • Milestone changed from Awaiting Review to 5.3

Thanks for this report, @pmbaldha! I have tried to reproduce this issue, but I am not able to do so. Can you confirm that there are no plugins active when you see this behavior?

I'm moving this into the milestone for visibility so others can test as well.

#3 @pmbaldha
2 years ago

@desrosj I have confirmed that there are not any other plugin installed. I have downloaded the Duplicator plugin's zip file from the https://wordpress.org/plugins/duplicator/ and Installing it by upload.

I am using WordPress 5.3-RC2-46575 to reproduce the issue.

I am using Windows XAMPP.

#4 @SergeyBiryukov
2 years ago

Just noting that I could not reproduce the issue either.

  1. Looking at the video, there are at least two other plugins active (Duplicator Pro and Duplicator-Test), does disabling them make any difference?
  2. Does the issue happen in another browser?

#5 @davidbaumwald
2 years ago

I tested this on Windows with XAMPP as well and could not reproduce.

#6 @pmbaldha
2 years ago

@desrosj @SergeyBiryukov @davidbaumwald I have just made the issue reproduce video after deleting all plugins. This time I have used the Firefox web browser instead of the Chrome web browser.

Video: https://recordit.co/bqVpiQ1Os3

#7 @desrosj
2 years ago

  • Keywords close reporter-feedback added
  • Milestone changed from 5.3 to 5.3.1

@pmbaldha I am going to move this to 5.3.1 because it seems no one else can reproduce this issue currently.

Can you try re-downloading/installing 5.3RC2?

This ticket was mentioned in Slack in #core by audrasjb. View the logs.


2 years ago

#9 @audrasjb
2 years ago

Hi,

Given 5.3.1 is going to be a rapid release focused on 5.3 regression, let's move this one to next major so it can be quietly addressed. The issue still need to be reproduced.

#10 @audrasjb
2 years ago

  • Milestone changed from 5.3.1 to Awaiting Review

Sorry, moving to Awaiting review list, waiting for someone who could reproduce the issue.

#11 @hellofromTonya
11 months ago

Hello @pmbaldha,

Is this still an issue for you? Please advise.

As we've not been able to reproduce it, it was reported as part of RC, and it's been over 13 months ago, recommending for close candidate as worksforme. But let's give the reporter time to respond.

#12 @hellofromTonya
10 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to worksforme
  • Status changed from new to closed

Closing this ticket. However, if the problem persists, please reopen and provide more information to help us further investigate.

Note: See TracTickets for help on using tickets.